#!/bin/bash

TASK=abbaa
bash ./doall.sh

SOL="$TASK"_pk.dpr

cp ../$SOL .
fpc $SOL
for test in ??
do
	echo [$test]
	cp $test $TASK.in
	time ./$SOL
	diff $test.a $TASK.out || break
	mv $TASK.out $test.out
done
